.header {
    border-bottom: 1px solid #f5f5f5;
    background-color: #fff;
}
.header__logo
{
	border-bottom: 1px solid #f5f5f5;
	padding:10px;
	width:100%;
}
.header__logo img {
	margin: auto 0;
}
.img_logo
{
	width: 220px;
}
@media (min-device-width: 320px) and (max-device-width: 568px) 
{
	.img_logo
	{
		width: 120px;
	}
}